html, body{
	min-height:100%;
	margin:0px;
	padding:0px;
	overflow:auto;
}

body{
	font-family: 'Courier New', 'Courier', monospace;
	background-color: #ffe4b5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	font-weight: 400;
	font-size: 15px;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

.style2 {
	font-family: Verdana, Arial, Helvetica; 
	font-weight: normal;
	font-size: 16px;  
	color: #000000;
}
.style3 {
	font-family: Verdana, Arial, Helvetica; 
	font-weight: normal;
	font-size: 13px;
	color: #000000;
}
.style4 {
	font-family: Verdana, Arial, Helvetica; 
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	text-align: left;
}
#viewer {
	border: 3px double black;
}

#panoscreen_title {
	font-family: Verdana, Arial, Helvetica; 
	padding-top: 30px;
	font-size: 1.2em;
}
.panospot {
  display:inline-block;
  position:absolute;
  background-color:blue;
  width:18px;
  height:18px;
  cursor:pointer;
  z-index: 2000;
}
.panospot.active {
  background-color:red;
  cursor: default;
}

#panoscreen {
	width: 100%;
    padding-bottom:56.25%;
	margin: 0 auto;
	position: relative;

}
#gallery {
/*	width: 180px; */
    width: 20%;
	text-align: center;
	float: left;
}

/*#fooldal {
	width: 940px;
    width: 100%;
} */

#gallery img {
	border: 1px solid black;
	margin-bottom: 6px;
	cursor: pointer;
}